5.3.2.1. Check CSS Path Count
Prev | 5.3.2. Actions that perform checks - HTML toolkit | Next

#### 5.3.2.1. Check CSS Path Count

- Use this action to check how many elements with a certain CSS locator are found. You can compare the amount found with a value you specify.

- The action requires no component name and no object mapping. You enter the CSS locator (without the css prefix) as the locator.

- You can find out the locator for your element using website inspection tools. For example, you can copy a unique selector (CSS Locator) for an item.

- Parameters:

  - CSS Path

  - Comparison Method

  - Count